@charset "utf-8";

#aisatsu{
	background-image: url(../images/company/company_ttl.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:min(6vw,60px);
	padding-bottom:min(6vw,60px);
}
#aisatsu .logo01{
	width:180px;
	margin:0 auto 20px;
}
/**/


/**/
#aisatsu .copy01{
	font-size:min(6.5vw,50px);
	font-weight: 900;
	font-feature-settings: "palt";
	line-height: 1.3;
	margin-bottom: 1em;
}
#aisatsu .copy01 span{
	font-size:125%;
}
/**/


/**/
#aisatsu .unit01{
	margin-bottom: 60px;
}
#aisatsu .unit01 .txtwrap{
	text-align: left;
	margin-bottom: 20px;
}
#aisatsu .unit01 .imgwrap{
	max-width:300px;
	margin:0 auto;
}
#aisatsu .unit01 .copy01{
	font-size:min(4.8vw,28px);
	margin-bottom: 0.5em;
	font-weight: 600;
}
#aisatsu .unit01 .copy02{
	font-size:16px;
	line-height: 2;
}
#aisatsu .unit01 .img{
	margin-bottom: 20px;
}
#aisatsu .unit01 .copy03{
	font-size:20px;
}
#aisatsu .unit01 .copy04{
	font-size:14px;
}
#aisatsu .unit01 .copy05{
	font-size:30px;
}

/*写真なし*/
#aisatsu .unit03{
	margin-bottom: 60px;
}
#aisatsu .unit03 .copy01{
	font-size:min(4.8vw,28px);
	margin-bottom: 0.5em;
	font-weight: 600;
}
#aisatsu .unit03 .copy02{
	font-size:16px;
	line-height: 2;
	text-align: left;
}
#aisatsu .unit03 .copy03{
	font-size:20px;
	text-align: right;
}
#aisatsu .unit03 .copy04{
	font-size:14px;
	text-align: right;
}
#aisatsu .unit03 .copy05{
	font-size:30px;
	text-align: right;
}

@media (min-width:768px) {
	#aisatsu .unit01{
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	#aisatsu .unit01 .imgwrap{
		width:30%;
		margin:0;
	}
	#aisatsu .unit01 .txtwrap{
		width:65%;
	}
}


/**/
#aisatsu .unit02{
	margin-bottom: 60px;
}
#aisatsu .unit02 .txtwrap{
	text-align: left;
	margin-bottom: 20px;
}
#aisatsu .unit02 .imgwrap{
}
#aisatsu .unit02 .copy01{
	font-size:min(4.8vw,28px);
	margin-bottom: 0.5em;
	font-weight: 600;
}
#aisatsu .unit02 .copy02{
	font-size:15px;
	line-height: 2;
}

@media (min-width:768px) {
	#aisatsu .unit02{
		display: flex;
		justify-content: space-between;
	}
	#aisatsu .unit02.rvs{
		flex-direction: row-reverse;
	}
	#aisatsu .unit02 .imgwrap{
		width:45%;
	}
	#aisatsu .unit02 .txtwrap{
		width:50%;
	}
}



#rinen{
	background-color: #fff;
	position: relative;
	max-width:900px;
	margin-left: auto;
	margin-right:auto;
	margin-top:80px;
	margin-bottom: min(8vw,80px);
	padding-left: 8%;
	padding-right: 8%;
	padding-bottom: min(6vw,60px);
}
#rinen div[class^="frame"]{
	position: absolute;
	display: block;
	width:40px;
	height:40px;
	border-width:4px;
	border-color:#61aa33;
}
@media (min-width:768px) {
	#rinen div[class^="frame"]{
		width:80px;
		height:80px;
		border-width:8px;
	}
}
#rinen .frame01{
	left:0;
	top:0;
	border-left:solid;
	border-top:solid;
}
#rinen .frame02{
	right:0;
	top:0;
	border-right:solid;
	border-top:solid;
}
#rinen .frame03{
	left:0;
	bottom:0;
	border-left:solid;
	border-bottom:solid;
}
#rinen .frame04{
	right:0;
	bottom:0;
	border-right:solid;
	border-bottom:solid;
}
#rinen .txtwrap{
	display: block;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: min(6vw,60px);
}


#rinen .cTtl01{
	width:70%;
	max-width:250px;
	transform:translateY(-1.1em);
}
#rinen .ttl01{
	font-size:min(5vw,25px);
	font-family: serif;
	font-weight: bold;
	color:#61aa33;
	margin-bottom: 0.5em;
}
#rinen .txt01{
	text-align: left;
	font-size:min(3.4vw,17px);
	margin-bottom: 2em;
}